<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<a class="action multicheckout" href="<?php /* @escapeNotVerified */ echo $block->getCheckoutUrl()?>"><small><?php /* @escapeNotVerified */ echo __('Check Out with Multiple Addresses');?></small></a>
